SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001364SiT!contractspublic2010-07-16 21:382010-07-21 21:29
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001364: A user can still add incidents on a terminated contract in the portal
DescriptionEven though a contract is terminated, a user in the portal can still add incidents for this contract.
Steps To ReproduceInstall latest SVN almost 3.62
use example data

Add a contact to ACME company
terminate the example contract
log on as the contact and add an incident
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003309)
Tomse (developer)
2010-07-17 16:09

fixed in svn : 6584
fixed in git : 54a3037
User avatar (0003313)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-07-16 21:38 Tomse New Issue
2010-07-17 10:18 ivan Status new => confirmed
2010-07-17 12:09 Tomse Status confirmed => assigned
2010-07-17 12:09 Tomse Assigned To => Tomse
2010-07-17 14:57 Tomse Target Version => 3.62 LTS
2010-07-17 16:09 Tomse Note Added: 0003309
2010-07-17 16:09 Tomse Status assigned => resolved
2010-07-17 16:09 Tomse Fixed in Version => Current SVN
2010-07-17 16:09 Tomse Resolution open => fixed
2010-07-18 15:05 ivan Note Added: 0003313
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker